=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_build:
	dh_auto_build
	lrelease -nounfinished $(CURDIR)/translations/xflr5v6_fr.ts -qm $(CURDIR)/translations/xflr5v6_fr.qm
	lrelease -nounfinished $(CURDIR)/translations/xflr5v6_de.ts -qm $(CURDIR)/translations/xflr5v6_de.qm
	docbook-to-man debian/xflr5.sgml > debian/xflr5.1

override_dh_compress:
	dh_compress -X.pdf
