## xflr5 6.05

=== debian/changelog ===
xflr5 (6.05-1) unstable; urgency=low

  * For Type 7 polars, listed the control value instead of the aoa in
    the top drop down box
  * Added a calculation form to determine Re.sqrt(Cl) for foil Type 2
    polars
  * Added the Japanese translation to the repository
  * Minor corrections and improvements
  * debian/Guidelines_v604.odt
   - removed from source because it is existed in doc directory
  * debian/source/include-binaries
   - removed Guidelines_v604.odt
  * debian/rules
   - added lrelease command for Japanese translation
  * debian/xflr5.install
   - added xflr5v6_ja.qm

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 31 Jul 2011 01:31:08 +0900
