=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh_auto_build
 	lrelease -nounfinished $(CURDIR)/translations/xflr5v6_fr.ts -qm $(CURDIR)/translations/xflr5v6_fr.qm
 	lrelease -nounfinished $(CURDIR)/translations/xflr5v6_de.ts -qm $(CURDIR)/translations/xflr5v6_de.qm
+	lrelease -nounfinished $(CURDIR)/translations/xflr5v6_ja.ts -qm $(CURDIR)/translations/xflr5v6_ja.qm
 	docbook-to-man debian/xflr5.sgml > debian/xflr5.1
 
 override_dh_compress:
