## xflr5 6.07+svn513

=== debian/changelog ===
xflr5 (6.07+svn513-1) unstable; urgency=low

  * New upstream release
  * debian/rules
   - add get-orig-source target
  * debian/copyright
   - update format uri
  * debian/control
   - update Standards-Version to 3.9.3
   - up debhelper version to 9.20120417 to add hardening flags
     for qmake
   - enable DM-Upload
  * debian/compat
   - up to 9 to add hardening flags
  * debian/source/lintian-overrides
   - add debian-watch-file-is-missing because tarball is not privided

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Fri, 29 Jun 2012 17:22:31 +0900

xflr5 (6.06-1) unstable; urgency=low

  * changed and hopefully improved the algorithm which intersects
    wing surfaces and body
  * code cleaning
  * minor bug corrections and enhancements
  * reduced the maximum size of sections, masses, and chorwise
    panels on a wing to reduce global memory usage
  * debian/compat
   - changed compatibility level from 7 to 8
  * debian/control
   - changed dependency: debhelper (>= 7.0.50~) to debhelper (>= 8.0.0)
   - changed homepage (it was moved)
   - changed long description of xflr5-doc package (added description of xflr5)
  * debian/copyright
   - changed source (it was moved)
   - changed Format address (it was moved)
  * debian/patches/01_set_targetpath.patch
   - added to set target.path on xflr5.pro
  * debian/xflr5-doc.doc-base
   - added to define the documentation

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Fri, 3 Feb 2012 17:37:53 +0900
