=== debian/control ===
Source: xflr5
Section: science
Priority: extra
Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9.20120417), docbook-to-man, libqt4-dev, libgl1-mesa-dev, libqt4-opengl-dev (>= 4.6.0), translate-toolkit
Standards-Version: 3.9.3
Homepage: http://www.xflr5.com/xflr5.htm

Package: xflr5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xflr5-doc
Description: analysis tool for airfoils
 XFLR5 is an analysis tool for airfoils, wings and planes operating at low
 Reynolds Numbers.
 It includes:
 .
  1. XFoil's Direct and Inverse analysis capabilities
  2. Wing design analysis based on the Lifiting Line Theory and the Vortex
    Lattice Method

Package: xflr5-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: xflr5
Description: xflr5 documentation
 XFLR5 is an analysis tool for airfoils, wings and planes operating at low
 Reynolds Numbers.
 .
 This package provides the documentation for XFLR5.
