## xflr5 6.09.06

=== debian/changelog ===
xflr5 (6.09.06-2build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:52:18 +0000

xflr5 (6.09.06-2build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:57:58 +0000

xflr5 (6.09.06-2) unstable; urgency=medium

  * enable Q_OS_LINUX for non-linux systems 
  * debian/xflr5.install
   - add style files

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Mon, 30 Dec 2013 00:01:47 +0900

xflr5 (6.09.06-1) unstable; urgency=medium

  * New upstream release
  * Migrate to unstable
  * debian/rules
   - specify .pro file instead of .ts files when building translations
   - remove get-orig-source target
  * debian/watch
   - add to follow upstream
  * debian/control
   - bump Standard-Version to 3.9.5
   - specify qt4-linguist-tools instead of translation-toolkit
   - remove docboot-to-man from build-dep
  * debian/xflr5.desktop
   - add Keywords field
  * debian/xflr5-doc.links
   - removed
  * debian/copyright
   - update copyright

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 29 Dec 2013 16:56:20 +0900

xflr5 (6.08+svn531-1~exp1) experimental; urgency=low

  * New upstream release
  * debian/control
   - remove DM-Upload-Allowed
   - update Standard-Version to 3.9.4
  * debian/patches/01_set_targetpath.patch
   - update the file path
  * debian/xflr5.docs
   - remove because the upstream ReadMe was removed
  * debian/watch
   - move comments from debian/source/lintian-overrides

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Thu, 25 Oct 2012 21:48:12 +0900
