=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: xflr5
 Section: science
 Priority: extra
-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9.20120417), docbook-to-man, libqt4-dev, libgl1-mesa-dev, libqt4-opengl-dev (>= 4.6.0), translate-toolkit
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
+Build-Depends: debhelper (>= 9.20120417), libqt4-dev, libgl1-mesa-dev, libqt4-opengl-dev (>= 4.6.0), qt4-linguist-tools
+Standards-Version: 3.9.5
 Homepage: http://www.xflr5.com/xflr5.htm
 
 Package: xflr5
