=== debian/watch ===
version=3

http://sf.net/xflr5/xflr5-(.*)\.tar\.gz
