=== debian/changelog ===
xflr5 (6.47-0.1~mx19+1) mx; urgency=medium

  * Import new upstream release.
  * Switch to Qt 5 builds.
  * Fix debian/rules and .install files to allow for changed file names.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Mar 2020 14:31:19 -0700
