=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: xflr5
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-Build-Depends: debhelper (>= 9.20120417), libqt4-dev, libgl1-mesa-dev, libqt4-opengl-dev (>= 4.6.0), qt4-linguist-tools
+Build-Depends: debhelper (>= 9.20120417),
+               libgl1-mesa-dev,
+               qtbase5-dev (>= 5.4),
+               libqt5opengl5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.5
 Homepage: http://www.xflr5.com/xflr5.htm
 
 Package: xflr5
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: xflr5-doc
 Description: analysis tool for airfoils
  XFLR5 is an analysis tool for airfoils, wings and planes operating at low
