=== debian/rules ===
#!/usr/bin/make -f

# Define Q_OS_LINUX for kfreebsd and hurd.
# All debian systems have a same directory structure
DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)
ifneq ($(DEB_HOST_ARCH_OS),linux)
	export CPPFLAGS = -DQ_OS_LINUX $(shell dpkg-buildflags --get CPPFLAGS)
endif

export QT_SELECT=5

%:
	dh  $@ --parallel

override_dh_auto_build:
	dh_auto_build
	lrelease xflr5.pro
	#cd $(CURDIR)/doc/latex && $(MAKE)

override_dh_auto_clean:
	dh_auto_clean
	find $(CURDIR)/translations -name "*.qm" | xargs rm -f
	#cd $(CURDIR)/doc/latex && $(MAKE) clean

override_dh_compress:
	dh_compress -X.pdf

override_dh_strip:
	dh_strip --no-automatic-dbgsym
